﻿/*background*/                                                                                            
.bg_tr                      { background-color: transparent;                                                            }
.bg_Secili_Odds_s           { background-color: rgba(0,    16,  23, .9) !important; color:rgba(255,255,255,1)  !important; } /* 001017 */
.bg_Secili_Odds_l           { background-color: rgba(86,    190,  23, 1) !important; color:rgba(255,255,255,1)  !important; } /* 001017 */ 

.CuoponsItem .pnlDetail.won { background-color: rgba(200, 252, 219,  1);                                  /* c8fcdb */  }
.CuoponsItem .button.won    { background-color: rgba(200, 252, 219, .5);                                  /* c8fcdb */  }
.CuoponsItem .button.los    { background-color: rgba(215, 176,  33, .3);                                  /* d7b003 */  }
.CuoponsItem .button.opn    { background-color: rgba(252, 245, 106, .5);                                  /* fcf56a */  }
.bg_loading                 { background-color: rgba(23,   32,  39,  1);                                  /* 172027 */  }
.bg_01                      { background-color: rgba(15,   21,  44,  1);                                  /* 0f152c */  }
.bg_01_n1                   { background-color: rgba(15,   21,  44, .1);                                  /* 0f152c */  }
.bg_01_n2                   { background-color: rgba(15,   21,  44, .2);                                  /* 0f152c */  }
.bg_01_n3                   { background-color: rgba(15,   21,  44, .3);                                  /* 0f152c */  }
.bg_01_n4                   { background-color: rgba(15,   21,  44, .4);                                  /* 0f152c */  }
.bg_01_n5                   { background-color: rgba(15,   21,  44, .5);                                  /* 0f152c */  }
.bg_01_n6                   { background-color: rgba(15,   21,  44, .6);                                  /* 0f152c */  }
.bg_01_n7                   { background-color: rgba(15,   21,  44, .7);                                  /* 0f152c */  }
.bg_01_n8                   { background-color: rgba(15,   21,  44, .8);                                  /* 0f152c */  }
.bg_01_n9                   { background-color: rgba(15,   21,  44, .9);                                  /* 0f152c */  }
.bg_02                      { background-color: rgba(255, 255, 255,  1);                                  /* ffffff */  }
.bg_02_n1                   { background-color: rgba(255, 255, 255, .1);                                  /* ffffff */  }
.bg_02_n2                   { background-color: rgba(255, 255, 255, .2);                                  /* ffffff */  }
.bg_02_n3                   { background-color: rgba(255, 255, 255, .3);                                  /* ffffff */  }
.bg_02_n4                   { background-color: rgba(255, 255, 255, .4);                                  /* ffffff */  }
.bg_02_n5                   { background-color: rgba(255, 255, 255, .5);                                  /* ffffff */  }
.bg_02_n6                   { background-color: rgba(255, 255, 255, .6);                                  /* ffffff */  }
.bg_02_n7                   { background-color: rgba(255, 255, 255, .7);                                  /* ffffff */  }
.bg_02_n8                   { background-color: rgba(255, 255, 255, .8);                                  /* ffffff */  }
.bg_02_n9                   { background-color: rgba(255, 255, 255, .9);                                  /* ffffff */  }
.bg_02_b1                   { background-color: rgba(255,255,255,1) !important;                           /* ffffff */  }
.bg_03                      { background-color: rgba(0,     0,   0,   1);                                 /* 000000 */  }
.bg_03_n9                   { background-color: rgba(0,     0,   0, .91);                                 /* 000000 */  }
.bg_03_n8                   { background-color: rgba(0,     0,   0, .81);                                 /* 000000 */  }
.bg_03_n7                   { background-color: rgba(0,     0,   0, .71);                                 /* 000000 */  }
.bg_03_n6                   { background-color: rgba(0,     0,   0, .61);                                 /* 000000 */  }
.bg_03_n5                   { background-color: rgba(0,     0,   0, .51);                                 /* 000000 */  }
.bg_03_n4                   { background-color: rgba(0,     0,   0, .41);                                 /* 000000 */  }
.bg_03_n3                   { background-color: rgba(0,     0,   0, .31);                                 /* 000000 */  }
.bg_03_n2                   { background-color: rgba(0,     0,   0, .21);                                 /* 000000 */  }
.bg_03_n1                   { background-color: rgba(0,     0,   0, .11);                                 /* 000000 */  }
.bg_04                      { background-color: rgba(86, 190,  23,   1);                                  /* f5731e */  }
.bg_05                      { background-color: rgba(15,   21,  44, .3);                                  /* 0f152c */  }
.bg_06                      { background-color: rgba(15,   21,  44, .5);                                  /* 0f152c */  }
.bg_07                      { background-color: rgba(15,   21,  44,  1);                                  /* 0f152c */  }
.bg_08                      { background-color: rgba(15,   21,  44, .50);                                 /* 0f152c */  }
.bg_08_n3                   { background-color: rgba(15,   21,  44, .30);                                 /* 0f152c */  }
.bg_08_n2                   { background-color: rgba(15,   21,  44, .20);                                 /* 0f152c */  }
.bg_08_n1                   { background-color: rgba(15,   21,  44, .10);                                 /* 0f152c */  }
.bg_02_n9_skull             { background-color: rgba(15,   21,  44,   1);                                 /* 0f152c */  }


/*color*/
.cl_01                      { color:            rgba(15,   21,  44,   1);                                 /* 0f152c */  }
.cl_01_n7                   { color:            rgba(15,   21,  44,  .7);                                 /* 0f152c */  }
.cl_01_n8                   { color:            rgba(15,   21,  44,  .8);                                 /* 0f152c */  }
.cl_01_n9                   { color:            rgba(15,   21,  44,  .9);                                 /* 0f152c */  }                                        
.cl_02                      { color:            rgba(255, 255, 255,   1);                                 /* ffffff */  }
.cl_02_n9                   { color:            rgba(255, 255, 255, .91);                                 /* ffffff */  }                                                             
.cl_02_n8                   { color:            rgba(255, 255, 255, .81);                                 /* ffffff */  }                                                             
.cl_02_n7                   { color:            rgba(255, 255, 255, .71);                                 /* ffffff */  }                                                             
.cl_02_n6                   { color:            rgba(255, 255, 255, .61);                                 /* ffffff */  }
.cl_02_n5                   { color:            rgba(255, 255, 255, .51);                                 /* ffffff */  }
.cl_03                      { color:            rgba(  0,   0,   0,   1);                                 /* 000000 */  }
.cl_04                      { color:            rgba(133,   5,   5,   1);                                 /* 850505 */  }
.cl_05                      { color:            rgba(246,   188,  94, .71);                               /* f6bc5e */  }
.cl_01_skull		    { color:            rgba(255, 255, 255, .71);                                 /* ffffff */  }   
.cl_04_skull		    { color: 		rgba(86,    190,  23, 1);				  /* 001017 */  }   


/*border*/
.brdr_cl_tr                 { border:           1px dashed transparent;                                                 }
.brdr_cl_01                 { border:           1px dashed rgba(255, 255, 255,   1);                      /* ffffff */  }
.brdr_b_cl_01a              { border-bottom:    3px solid  rgba(215, 176,  33,   1);                      /* ffffff */  }
.brdr_cl_01_n2              { border:           1px dashed rgba(255, 255, 255,  .2);                      /* ffffff */  }
.brdr_cl_01_n1              { border:           1px dashed rgba(255, 255, 253,  .1);                      /* ffffff */  }
.brdr_cl_02                 { border:           1px dashed rgba(15,   21,  44,   1);                      /* 0f152c */  }
.brdr_cl_02_n2              { border:           1px dashed rgba(15,   21,  44, .25);                      /* 0f152c */  }
.brdr_cl_02_n5              { border:           1px dashed rgba(15,   21,  44, .50);                      /* 0f152c */  }
.brdr_cl_02_n2_1            { border:           1px dashed rgba(15,   21,  44, .50); border-bottom:none;  /* 0f152c */  }
.brdr_b_cl_02_n2            { border-bottom:    1px dashed rgba(15,   21,  44, .25);                      /* 0f152c */  }
.brdr_b_cl_02_n5            { border-bottom:    1px dashed rgba(15,   21,  44, .50);                      /* 0f152c */  }                                                                              
.brdr_l_cl_02_n2            { border-left:      1px dashed rgba(15,   21,  44, .25);                      /* 0f152c */  }                                                                            
.brdr_r_cl_02_n2            { border-right:     1px dashed rgba(15,   21,  44, .25);                      /* 0f152c */  }                                                                              
.brdr_t_cl_02_n2            { border-top:       1px dashed rgba(15,   21,  44, .25);                      /* 0f152c */  }

/*color*/
.page_bottom_main.bettingPage .box-betting .countriesList .item .title :after { color: rgba(0,0,0,.5); /* 000000 */ }
.page_bottom_main.bettingPage .pagefiltercontent .item .todays_item.active    { background-color: rgba(15,   21,  44, .51); /* 0f152c */    color: rgba(255,255,255,1); /* ffffff */ }